| Enum SequenceStream::FileFormat Select the file format to read/write. The file format is the format of the possibly compressed content. Include Headers seqan/seq_io.h Functions
open | Open or re-open a file using a SequenceStream.
Values
AUTO_FORMAT | Auto-detect format from file content on reading and from the file name on writing. If Auto-detection fails, FASTA is used.
FASTA | Force reading/writing of FASTA.
FASTQ | Force reading/writing of FASTQ.
SeqAn - Sequence Analysis Library - www.seqan.de

Page built @2014/10/13 16:12:57